[ << | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: cipe 1.5.4 und kernel chenge to ipsec: CRASH
From: Holger Marzen <holger,AT,marzen,DOT,de>
Date: Fri, 2 May 2003 13:11:00 +0200 (CEST)
Reply-to: holger,AT,marzen,DOT,de

Hi there,

I use cipe 1.5.4 with kernel 2.4.13 and it runs rock solid. Great!

But now I added ipv6 support to my kernel (just to test). When the cipe
script started (load cipe and start ciped) the kernel crashhed.

Do I simply have to recompile the cipe module or are cipe and a kernel
with ipv6 incompatible?

-- 
PGP/GPG Key-ID:
http://blackhole.pca.dfn.de:11371/pks/lookup?op=get&search=0xB5A1AFE1


[ << | Thread Index | >> ]    [ << | Date Index | >> ]